## jasper-initramfs 0.33

=== debian/changelog ===
jasper-initramfs (0.33) maverick; urgency=low

  * make sure we use the VOLID from the actually specified root= kernel
    parameter in case a user modifies the initial boot.scr (LP: #652143)

 -- Oliver Grawert <ogra@ubuntu.com>  Sat, 02 Oct 2010 02:08:13 +0200

jasper-initramfs (0.32) maverick; urgency=low

  * take options for resolution of omap3 from commandline (LP: #605831)
  * also hand over serial console if it is set as last console= arg
  * As TI marketing requested, change the TI logo color in the PPA icon to
    black

 -- Oliver Grawert <ogra@ubuntu.com>  Fri, 01 Oct 2010 14:42:29 +0200

jasper-initramfs (0.30) maverick; urgency=low

  * add a proper icon for the TI PPA .desktop file

 -- Oliver Grawert <ogra@ubuntu.com>  Thu, 23 Sep 2010 17:38:52 +0200

jasper-initramfs (0.29) maverick; urgency=low

  * adjust the package name to the proper metapackage for the ti-omap4 PPA
  * PPA eula can not be html anymore with the latest software-center changes,
    switch to txt

 -- Oliver Grawert <ogra@ubuntu.com>  Thu, 23 Sep 2010 16:38:07 +0200

jasper-initramfs (0.28) maverick; urgency=low

  * fix typo, it is .desktop not .dektop 

 -- Oliver Grawert <ogra@ubuntu.com>  Mon, 20 Sep 2010 16:24:09 +0200

jasper-initramfs (0.27) maverick; urgency=low

  * use the proper filename for the PPA .desktop file so it shows up properly
    in the efl launcher favorites
  * use gnome-open in the PPA .desktop file, software center wont be started
    without calling it.

 -- Oliver Grawert <ogra@ubuntu.com>  Mon, 20 Sep 2010 10:57:02 +0200

jasper-initramfs (0.26) maverick; urgency=low

  * do not link /proc/mounts to /etc/mtab, seems initramfs-tools does that now
    which breaks the resize script completely due to ln exiting non zero.

 -- Oliver Grawert <ogra@ubuntu.com>  Sun, 19 Sep 2010 18:41:08 +0200

jasper-initramfs (0.25) maverick; urgency=low

  * make sure we use the right partition for booting when running from SD on
    OMAP4 blaze (LP: #640406)

 -- Oliver Grawert <ogra@ubuntu.com>  Thu, 16 Sep 2010 18:27:07 +0200

jasper-initramfs (0.24) maverick; urgency=low

  * enable serial console autodetection

 -- Oliver Grawert <ogra@ubuntu.com>  Thu, 16 Sep 2010 18:02:22 +0200

jasper-initramfs (0.23) maverick; urgency=low

  * add the proper values for TI OMAP4 ppa .key and .list files

 -- Oliver Grawert <ogra@ubuntu.com>  Thu, 16 Sep 2010 15:49:52 +0200

jasper-initramfs (0.22) maverick; urgency=low

  * use the proper path for the PPA file installation

 -- Oliver Grawert <ogra@ubuntu.com>  Wed, 15 Sep 2010 21:11:47 +0200

jasper-initramfs (0.21) maverick; urgency=low

  [ Ricardo Salveti de Araujo ]
  * fixing swap file creation, as it can't use a sparse file (LP: #627201)

  [ Oliver Grawert ]
  * add basic support for the TI OMAP4 ppa through apturl. keys, eula text and the like
    as well as an icon for the .desktop file will follow.

 -- Oliver Grawert <ogra@ubuntu.com>  Wed, 15 Sep 2010 21:06:09 +0200

jasper-initramfs (0.20) maverick; urgency=low

  * re-enable swap file creation during first boot (LP: #627201)
  * redirect output of mount calls in jasper_growroot to logfile
  * change text about resizing time, it is a lot faster than 10min nowadays
  * add more info to swap creation text

 -- Oliver Grawert <ogra@ubuntu.com>  Tue, 14 Sep 2010 19:00:43 +0200

jasper-initramfs (0.19) maverick; urgency=low

  * the second mem= arg needs an M too in the value (blind me, gah)

 -- Oliver Grawert <ogra@ubuntu.com>  Fri, 10 Sep 2010 14:45:07 +0200

jasper-initramfs (0.18) maverick; urgency=low

  * only use 768M on the panda yet, until bug 633227 is fixed

 -- Oliver Grawert <ogra@ubuntu.com>  Thu, 09 Sep 2010 19:47:39 +0200

jasper-initramfs (0.17) maverick; urgency=low

  * drop the hack we needed with the beta kernel package, usb0 comes up fine
    now and can be handled by NetworkManager again.

 -- Oliver Grawert <ogra@ubuntu.com>  Tue, 07 Sep 2010 14:38:02 +0200

jasper-initramfs (0.16) maverick; urgency=low

  * Add correct mem argument for Panda ES2 (for 1gb) (LP: #629269)

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Fri, 03 Sep 2010 02:40:40 -0300

jasper-initramfs (0.15) maverick; urgency=low

  * add a hack to work around bug 625108 during maverick beta until the kernel
    is fixed

 -- Oliver Grawert <ogra@ubuntu.com>  Fri, 27 Aug 2010 12:50:06 +0200

jasper-initramfs (0.14) maverick; urgency=low

  * do not exit before resizing even if e2fsck found wrong last mount time etc.

 -- Oliver Grawert <ogra@ubuntu.com>  Thu, 26 Aug 2010 13:54:17 +0200

jasper-initramfs (0.13) maverick; urgency=low

  * jasper_growroot:
   - strip parentheses from resize2fs output
   - add proper percentage output for each single pass instead of plain dots so
     the user gets more details about the resize progress.
   - change info string and bind time to SD size (10min per 4G)
  * depend on bc for percentage calculation
  * copy bc in the jasper hook
  * jasper_setup:
   - run gdm-set-default-session chrooted
   - add /etc/sysctl.d/30-jasper-root-on-sd.conf file with options to reduce
     disk access.
   - temporary disable swapfile creation.
   - default to noop elevator on cmdline for a test
   - add more debug output (temporary)
   - mount / with noatime
  * reboot if the filesystem was resized

 -- Oliver Grawert <ogra@ubuntu.com>  Sun, 18 Jul 2010 09:02:16 +0200

jasper-initramfs (0.12) maverick; urgency=low

  * default to une-efl session if it is installed in the root filesystem
  * add progress reporting to resize2fs output

 -- Oliver Grawert <ogra@ubuntu.com>  Wed, 14 Jul 2010 14:01:07 +0200

jasper-initramfs (0.11) maverick; urgency=low

  * jasper_setup: create /root/boot/boot.script to make user editing of
    cmdline options easier, users only need to edit this file and run
    flash-kernel on the installed system now.
  * change upstream branch to lp:jasper-initramfs to match the new project
    name


