=== debian/control ===
Source: jasper-initramfs
Section: misc
Priority: optional
Maintainer: Oliver Grawert <ogra@ubuntu.com>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.8.4
Vcs-Bzr: lp:jasper-initramfs

Package: jasper
Architecture: all
Section: misc
Priority: extra
Depends: ${shlibs:Depends}, ${misc:Depends}, initramfs-tools, busybox-initramfs, util-linux (>= 2.17.2-0), uuid-runtime, e2fsprogs (>= 1.41.11-1), coreutils (>= 7.4-2), oem-config, dosfstools, uboot-mkimage, bc, app-install-data
Description: Configure a preinstalled ext2/3 system image
 Jasper is a tool to configure preinstalled ext2/3 images that were
 created using the ubuntu infrastructure from the initramfs.
 Such as armel omap3/4 images in Ubuntu 10.10 and beyond.
 .
 It grows the system partition of a preinstalled ext2/3 image to the
 full size of the SD card, configures fstab, loopback networking, adds
 the UUID to the kernel cmdline and properly sets up flash-kernel for
 the kernel package post installation scripts.
