## jasper-initramfs 0.56

=== debian/changelog ===
jasper-initramfs (0.56) natty; urgency=low

  * change description of TI software channel to point to 11.04 (LP: #759812)
  * make sure sources.list entry for TI software channel points to natty
    (LP: #759828)

 -- Oliver Grawert <ogra@ubuntu.com>  Wed, 13 Apr 2011 16:10:18 +0200

jasper-initramfs (0.55) natty; urgency=low

  * fix machine detection for panda, the current string does not match.
  * do not fail if gconf defaults can't be set, we still want to move on.

 -- Oliver Grawert <ogra@ubuntu.com>  Tue, 12 Apr 2011 18:21:14 +0200

jasper-initramfs (0.54) natty; urgency=low

  * Workaround to increase kernel min_free_kbytes to avoid page allocation
    failures (LP: #746137)

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Mon, 11 Apr 2011 00:31:33 -0300

jasper-initramfs (0.53) natty; urgency=low

  * fix typo
  * add logging to update-gconf-default

 -- Oliver Grawert <ogra@ubuntu.com>  Thu, 07 Apr 2011 19:34:27 +0200

jasper-initramfs (0.52) natty; urgency=low

  * fix strings of jasper_setup
  * move sysctl config into separate file, only apply SD optimizations if 
    rootfs is actually on SD
  * re-enable omap4 ppa channel and installer icon

 -- Oliver Grawert <ogra@ubuntu.com>  Wed, 06 Apr 2011 13:52:43 +0200

jasper-initramfs (0.51) natty; urgency=low

  * don't add quiet, splash and fixrtc twice to the cmdline.
  * don't process cmdline in reverse order.

 -- Oliver Grawert <ogra@ubuntu.com>  Tue, 05 Apr 2011 18:56:19 +0200

jasper-initramfs (0.50) natty; urgency=low

  * add locale preseeding and default to en_US.UTF-8 for oem-config if nothing
    else is set.

 -- Oliver Grawert <ogra@ubuntu.com>  Thu, 24 Mar 2011 13:01:28 +0100

jasper-initramfs (0.49) natty; urgency=low

  * drop escape from quotes in debconf-communicate call

 -- Oliver Grawert <ogra@ubuntu.com>  Tue, 22 Mar 2011 10:53:44 +0100

jasper-initramfs (0.48) natty; urgency=low

  * fix typo

 -- Oliver Grawert <ogra@ubuntu.com>  Mon, 21 Mar 2011 15:55:30 +0100

jasper-initramfs (0.47) natty; urgency=low

  * handle root= option during cmdline parsing, not separately
  * change maintainer address to ubuntu-devel-discuss

 -- Oliver Grawert <ogra@ubuntu.com>  Mon, 21 Mar 2011 14:26:02 +0100

jasper-initramfs (0.46) natty; urgency=low

  * add handling of preseeding on cmdline

 -- Oliver Grawert <ogra@ubuntu.com>  Mon, 21 Mar 2011 13:46:35 +0100

jasper-initramfs (0.45) natty; urgency=low

  * transfer the existing cmdline completely to final install, only
    handle root= and serial console as special cases.
  * drop most of the HW specific hacks

 -- Oliver Grawert <ogra@ubuntu.com>  Mon, 21 Mar 2011 13:09:16 +0100

jasper-initramfs (0.44) natty; urgency=low

  * enable universe and multiverse in the target rootfs (LP: #659754)

 -- Oliver Grawert <ogra@ubuntu.com>  Thu, 17 Mar 2011 13:04:32 +0100

jasper-initramfs (0.43) natty; urgency=low

  * make serial console not grab tty while oem-config is running
  * add video settings to kernel cmdline on omap4

 -- Oliver Grawert <ogra@ubuntu.com>  Fri, 11 Mar 2011 17:13:13 +0100

jasper-initramfs (0.42) natty; urgency=low

  * make sure the check for the swap file actually runs properly
    (LP: #728338)
  * simplify serial console upstart job
  * be more verbose on plymouth screen about the fact that we resize.
  * sleep 3 seconds instead of one when we reboot, so the user has a
    chance to actually read the reboot message on screen.

 -- Oliver Grawert <ogra@ubuntu.com>  Thu, 10 Mar 2011 15:28:51 +0100

jasper-initramfs (0.41) natty; urgency=low

  * only add swap to fstab, we dont need to create it on preinstalled
    images anymore, livecd-rootfs does that now, this gains us about
    3min in first boot.

 -- Oliver Grawert <ogra@ubuntu.com>  Wed, 23 Feb 2011 14:59:20 +0100

jasper-initramfs (0.40) natty; urgency=low

  * add plymouth support to output
  * add fixrtc to prerequisites of jasper_growroot

 -- Oliver Grawert <ogra@ubuntu.com>  Wed, 23 Feb 2011 14:38:08 +0100

jasper-initramfs (0.39) natty; urgency=low

  * scripts/local-premount/jasper_growroot fix exporting of root device

 -- Oliver Grawert <ogra@ubuntu.com>  Sat, 22 Jan 2011 12:37:23 +0100

jasper-initramfs (0.38) natty; urgency=low

  * drop some hardcoding from the rootdev function
  * remove the ugly ti PPA handling from jasper_setup, 
    ti-omap4-software-channel was uploaded to the archive, we will seed it
    once it is in main

 -- Oliver Grawert <ogra@ubuntu.com>  Thu, 13 Jan 2011 22:18:53 +0100

jasper-initramfs (0.37) natty; urgency=low

  * remove superfluous loopback device setup from jasper_setup
  * drop setting of the default desktop session, this is done 
    in livecd-rootfs now
  * we do not need to remove mtab anymore, this is done in 
    initramfs anyway

 -- Oliver Grawert <ogra@ubuntu.com>  Mon, 10 Jan 2011 23:41:38 +0100

jasper-initramfs (0.36) natty; urgency=low

  * merge the uncommited changes from loic in the jasper branch
  * revert pointless uncommenting of the Vcs-Bzr entry (please use launchpad 
    merge requests for committing to branches you can not commit to instead 
    of screwing around with fields in debian/control)
  * change maintainer field to the canonical-arm team which owns the upstream
    source tree.

 -- Oliver Grawert <ogra@ubuntu.com>  Sun, 09 Jan 2011 17:52:05 +0100

jasper-initramfs (0.35) natty; urgency=low

  * Update dep on u-boot to u-boot-tools, final package name for mkimage.

 -- Loïc Minier <loic.minier@linaro.org>  Sat, 08 Jan 2011 12:25:01 +0100

jasper-initramfs (0.34) natty; urgency=low

  * u-boot's mkimage moved from the uboot-mkimage to the u-boot package;
    update Depends to u-boot | uboot-mkimage to still allow for backports.
  * Temporary comment out Vcs-Bzr as I can't commit to this branch.

 -- Loïc Minier <loic.minier@linaro.org>  Mon, 20 Dec 2010 11:15:24 +0100
