## jasper-initramfs 0.66

=== debian/changelog ===
jasper-initramfs (0.66) oneiric; urgency=low

  * Point ppa/ti-omap4-ppa.list to oneiric instead of natty.

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 05 Oct 2011 23:48:18 -0600

jasper-initramfs (0.65) oneiric; urgency=low

  * Rewrite the enable_omap4_ppa() function in jasper_setup:
    - Improve readability and maintainability a bit with split lines
    - Fix a minor bug where the whole installer stopped functioning
      because we were trying to act on files that didn't exist.

 -- Adam Conrad <adconrad@ubuntu.com>  Sun, 02 Oct 2011 16:18:57 -0600

jasper-initramfs (0.64) oneiric; urgency=low

  * switch the TI PPA installer from gnome-open to xdg-open
  * move to dconf for adding the TI icon to favorites 

 -- Oliver Grawert <ogra@ubuntu.com>  Thu, 29 Sep 2011 22:28:19 +0200

jasper-initramfs (0.63) oneiric; urgency=low

  * scripts/local-premount/jasper_growroot: Set the VFAT partition's
    label to SERVICEV001 to hide it from  automounting tools.  We do
    this at install time rather than  image-creation time, so that
    users can more easily mangle their boot setup before installation.
  * scripts/local-premount/jasper_growroot: Fix up two spots where
    we were logging to console/plymouth but  not to the filesystem.

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 28 Sep 2011 13:24:34 -0600

jasper-initramfs (0.62) oneiric; urgency=low

  * Change the sfdisk grep in jasper_growroot to actually find the
    root partition based on a string that might actually match.

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 20 Sep 2011 22:29:58 -0600

jasper-initramfs (0.61) oneiric; urgency=low

  * Set up correct partition numbers and uboot script for MX53

 -- Jani Monoses <jani@ubuntu.com>  Tue, 20 Sep 2011 22:22:49 +0300

jasper-initramfs (0.60) oneiric; urgency=low

  * ROOTPART refers to the name of the device node, not the full
    path, so fix up our querying it to actually find it correctly.
  * Switch from using fstype to blkid while fixing the above.

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 19 Sep 2011 18:49:06 -0600

jasper-initramfs (0.59) oneiric; urgency=low

  * Use klibc's fstype binary to autodetect our root FS mount options.

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 19 Sep 2011 14:18:50 -0600

jasper-initramfs (0.58) oneiric; urgency=low

  * scripts/local-premount/jasper_growroot: We do not touch the VFAT
    partition while resizing so do not save and restore its contents.
    Resize EXT3 partition by only changing its size field to empty in
    the partition table dump provided by sfdisk and feeding this back
    to sfdisk.

 -- Jani Monoses <jani@ubuntu.com>  Wed, 14 Sep 2011 23:30:54 +0300

jasper-initramfs (0.57) oneiric; urgency=low

  * Adjust filesystem growing code to be in sync with partitioning
  changes in CD Image builds.

 -- Jani Monoses <jani@ubuntu.com>  Fri, 01 Jul 2011 16:54:28 +0300
