## jasper-initramfs 0.69

=== debian/changelog ===
jasper-initramfs (0.69) precise; urgency=low

  * Change default /proc mount options to mirror what's used by
    other installers, and tidy up header as well (LP: #985309)

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 18 Apr 2012 23:39:54 -0600

jasper-initramfs (0.68) precise; urgency=low

  * add support for local preseed files (LP: #803752)

 -- Oliver Grawert <ogra@ubuntu.com>  Fri, 13 Jan 2012 12:14:58 +0100

jasper-initramfs (0.67) precise; urgency=low

  * remove TI PPA stuff, it is handled via the ti-omap4-ppa package in precise

 -- Oliver Grawert <ogra@ubuntu.com>  Mon, 09 Jan 2012 15:50:18 +0100
