=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: jasper-initramfs
 Section: misc
 Priority: optional
-Maintainer: Oliver Grawert <ogra@ubuntu.com>
+Maintainer: Canonical ARM <ubuntu-devel-discuss@lists.ubuntu.com>
 Build-Depends: debhelper (>= 7.0.50~)
 Standards-Version: 3.8.4
 Vcs-Bzr: lp:jasper-initramfs
@@ -10,7 +10,7 @@
 Architecture: all
 Section: misc
 Priority: extra
-Depends: ${shlibs:Depends}, ${misc:Depends}, initramfs-tools, busybox-initramfs, util-linux (>= 2.17.2-0), uuid-runtime, e2fsprogs (>= 1.41.11-1), coreutils (>= 7.4-2), oem-config, dosfstools, uboot-mkimage, bc, app-install-data
+Depends: ${shlibs:Depends}, ${misc:Depends}, initramfs-tools, busybox-initramfs, util-linux (>= 2.17.2-0), uuid-runtime, e2fsprogs (>= 1.41.11-1), coreutils (>= 7.4-2), oem-config, dosfstools, u-boot-tools | uboot-mkimage, bc, app-install-data
 Description: Configure a preinstalled ext2/3 system image
  Jasper is a tool to configure preinstalled ext2/3 images that were
  created using the ubuntu infrastructure from the initramfs.
