## jasper-initramfs 0.69build1

=== debian/changelog ===
jasper-initramfs (0.69build1) noble; urgency=medium

  * No change rebuild to gain buildinfo.

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Sat, 17 Feb 2024 18:47:44 +0000
