## jasper-initramfs 0.69build2

=== debian/changelog ===
jasper-initramfs (0.69build2) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 15 Dec 2025 20:25:26 +0000
